
/*-  normalize
----------------------------------------------------------------------*/

html, body, div, dl, dt, dd, ul, ol, li, 
h1, h2, h3, h4, h5, h6, pre, input, 
p, blockquote, th, td, img {
	margin: 0;
	padding: 0;
}

html, body {
	height: 100%;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}

ol, ul {
	list-style: none;
}

ul.disk 
{
  list-style-image: url('/images/headers/bullet.gif');
  margin: 5px 0px 5px 15px;
}

address, caption, cite, code, dfn,
th, var {
	font-style: normal;
	font-weight: normal;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset, img {
	border: 0;
}

caption, th {
	text-align: left;
}

a:active, a:focus {
  outline: none ! important;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

* html .clearfix {height: 1%;}

strong.high
{
  color: rgb(255, 0, 0);
}

strong.import
{
  color: rgb(255, 255, 255);
}


/*-  common elements
----------------------------------------------------------------------*/	

body {
	font-family: helvetica, arial, sans-serif;
	font-size: 16px;
	color: #a6acad;
	line-height: 1.6em;
	
	background-color: #000000;
}

a:link,
a:visited {
	text-decoration: none;
	color: rgb(255, 131, 28);
}

a:hover {
	color: rgb(165, 195, 52);
}

h1 {
	color: rgb(165, 195, 52);
	font-size: 46px;
	letter-spacing: -2px;
	line-height: 1em;
	margin-bottom: 0.4em;	
	margin-left: -2px;
}

h1 span {
	visibility: hidden;
}

h2 {
	color: rgb(165, 195, 52);
	font-size: 19px;
	line-height: 1em;
	margin-bottom: 0.8em;
	padding-bottom: 12px;
	border-bottom: solid 1px #e9e9e9;
	text-transform: uppercase;
}

h2 span {
	visibility: hidden;
}

h3 {
	color: #4a4a4a;
	font-size: 20px;
	margin-bottom: 3px;
	font-weight: bold;
}

h4 {
	color: rgb(255, 131, 28);
	font-size: 20px;
	margin-bottom: 0.6em;
	font-weight: bold;
}

h5 {
	font-family: lucida grande, helvetica, arial, sans-serif;
	color: #4a4a4a;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 0.6em;
}

h6 {
	color: #1e1918;
	font-size: 46px;
	letter-spacing: -2px;
	line-height: 1em;
	margin-left: -2px;
	margin-bottom: 0.8em;
	padding-bottom: 12px;
	border-bottom: solid 1px #e9e9e9;
}

h6 span {
	visibility: hidden;
}

textarea {
	font-family: helvetica, arial, sans-serif;
	font-size: 12px;
}


/*-  headers
----------------------------------------------------------------------*/	

h6#head_support_submit
{
	background: url("/images/headers/support_submit.gif") no-repeat left top; height: 105px; 
}

h6#head_request_submit
{
	background: url("/images/headers/request_submit.gif") no-repeat left top; height: 105px; 
}

h6#head_support_problem
{
	background: url("/images/headers/support_problem.gif") no-repeat left top; height: 105px; 
}

h6#head_support_already_submit
{
	background: url("/images/headers/support_already_submit.gif") no-repeat left top; height: 105px; 
}

h6#head_support_request
{
	background: url("/images/headers/support_request.gif") no-repeat left top; height: 52px; 
}

h6#head_supportadd_problem
{
	background: url("/images/headers/supportadd_problem.gif") no-repeat left top; height: 105px; 
}

h6#head_supportadd_already_submit
{
	background: url("/images/headers/supportadd_already_submit.gif") no-repeat left top; height: 105px; 
}

h6#head_feedback_submit
{
	background: url("/images/headers/feedback_submit.gif") no-repeat left top; height: 105px; 
}

h6#head_feedback_problem
{
	background: url("/images/headers/feedback_problem.gif") no-repeat left top; height: 105px; 
}

h6#head_feedback_already_submit
{
	background: url("/images/headers/feedback_already_submit.gif") no-repeat left top; height: 105px; 
}

h6#head_payment_error
{
	background: url("/images/headers/payment_error.gif") no-repeat left top; height: 105px; 
}

h6#head_download_xstoryplayer
{
	background: url("/images/headers/download_xstoryplayer.gif") no-repeat left top; height: 52px; 
}

h6#head_download_xstoryplayer_problem
{
	background: url("/images/headers/download_xstoryplayer_problem.gif") no-repeat left top; height: 105px; 
}

h2#head_showcases
{
	background: url("/images/headers/showcases.gif") no-repeat left top; height: 26px;
}

h2#head_latestnews
{
	background: url("/images/headers/latestnews.gif") no-repeat left top; height: 26px;
}

h2#head_gameplay
{
	background: url("/images/headers/gameplay.gif") no-repeat left top; height: 26px;
}

h2#head_physics
{
	background: url("/images/headers/physics.gif") no-repeat left top; height: 26px;
}

h2#head_adv_physics
{
	background: url("/images/headers/adv_physics.gif") no-repeat left top; height: 26px;
}

h2#head_customization
{
	background: url("/images/headers/customization.gif") no-repeat left top; height: 26px;
}

h2#head_our_privacy_policy
{
	background: url("/images/headers/our_privacy_policy.gif") no-repeat left top; height: 26px;
}

h2#head_faq
{
	background: url("/images/headers/faq.gif") no-repeat left top; height: 26px;
}

h2#head_ask_question
{
	background: url("/images/headers/ask_question.gif") no-repeat left top; height: 26px;
}

h2#head_add_subject
{
	background: url("/images/headers/add_subject.gif") no-repeat left top; height: 30px;
}

h2#head_give_feedback
{
	background: url("/images/headers/give_feedback.gif") no-repeat left top; height: 26px;
}

h2#head_general
{
	background: url("/images/headers/general.gif") no-repeat left top; height: 26px;
}

h2#head_buying
{
	background: url("/images/headers/buying.gif") no-repeat left top; height: 26px;
}

h2#head_installing
{
	background: url("/images/headers/installing.gif") no-repeat left top; height: 26px;
}

h2#head_running
{
	background: url("/images/headers/running.gif") no-repeat left top; height: 26px;
}

h2#head_playing
{
	background: url("/images/headers/playing.gif") no-repeat left top; height: 26px;
}

h2#head_guide
{
	background: url("/images/headers/guide.gif") no-repeat left top; height: 26px;
}

h2#head_guide_demo_story
{
	background: url("/images/headers/guide_demo_story.gif") no-repeat left top; height: 26px;
}

h2#head_guide_wetdreams_story
{
	background: url("/images/headers/guide_wetdreams_story.gif") no-repeat left top; height: 26px;
}

h2#head_guide_darkdreams_story
{
	background: url("/images/headers/guide_darkdreams_story.gif") no-repeat left top; height: 26px;
}

h2#head_guide_gameplay
{
	background: url("/images/headers/guide_gameplay.gif") no-repeat left top; height: 26px;
}

h2#head_guide_wetdreams_demo
{
	background: url("/images/headers/guide_wetdreams_demo.gif") no-repeat left top; height: 26px;
}

h2#head_guide_darkdreams_demo
{
	background: url("/images/headers/guide_darkdreams_demo.gif") no-repeat left top; height: 26px;
}

h2#head_affiliates
{
	background: url("/images/headers/affiliates.gif") no-repeat left top; height: 26px;
}

h2#head_upgrade1
{
	background: url("/images/headers/upgrade1.gif") no-repeat left top; height: 26px;
}

h2#head_upgrade2
{
	background: url("/images/headers/upgrade2.gif") no-repeat left top; height: 26px;
}

h6#head_upgrade_xstoryplayer_problem
{
	background: url("/images/headers/upgrade_xstoryplayer_problem.gif") no-repeat left top; height: 105px; 
}

h6#head_download_xstoryplayer_am
{
	background: url("/images/headers/download_xstoryplayer_am.gif") no-repeat left top; height: 52px; 
}

h2#head_get_xspfree
{
	background: url("/images/headers/get_xspfree.gif") no-repeat left top; height: 26px;
}

/*-  top
----------------------------------------------------------------------*/

#header .gutter,
#wrapper .inner,
#wrapper .inner2,
#wrapper .inner2b,
#wrapper .inner3,
#wrapper .inner4,
#wrapper .inner5,
#wrapper .inner6,
#wrapper .inner7,
#wrapper .inner8,
#wrapper .inner9,
#footer .inner {
	width: 930px;
	margin: 0 auto;
	padding: 0 0px;
	position: relative;	
}

#header {
	/*background-color: #ffffff;*/
}

#header .inner {
	position: relative;
	padding-top: 15px;
	padding-bottom: 35px;
	height: 75px;	
	border-bottom: solid 1px #e9e9e9;
}

img#logo {
	margin-left: 0px;
}

#wrapper {
	border-bottom: solid 1px #ccc;	
	min-height: 415px;		
}

#wrapper p {
	margin-bottom: 2em;
}

/* normal */
#wrapper .inner {
	position: relative;
	padding-top: 20px;	
	padding-bottom: 25px;
	min-height: 585px;
	
	background-image: url("/images/back/image1.jpg");
	background-position: left top;
	background-repeat:no-repeat;
}

/* christmas */
/*#wrapper .inner {
	position: relative;
	padding-top: 80px;	
	padding-bottom: 25px;
	min-height: 585px;
	
	background-image: url("/images/back/image1c2.jpg");
	background-position: left top;
	background-repeat:no-repeat;
}*/

/* halloween */
/*#wrapper .inner {
	position: relative;
	padding-top: 20px;	
	padding-bottom: 25px;
	min-height: 585px;
	
	background-image: url("/images/back/image1h.jpg");
	background-position: left top;
	background-repeat:no-repeat;
}*/


#wrapper .inner2 {
	position: relative;
	padding-top: 20px;	
	padding-bottom: 25px;
	min-height: 585px;
	
	background-image: url("/images/back/image2.jpg");
	background-position: left top;
	background-repeat:no-repeat;
}

#wrapper .inner2b {
	position: relative;
	padding-top: 20px;	
	padding-bottom: 25px;
	min-height: 585px;
	
	background-image: url("/images/back/image2b.jpg");
	background-position: left top;
	background-repeat:no-repeat;
}

#wrapper .inner3 {
	position: relative;
	padding-top: 20px;	
	padding-bottom: 25px;
	min-height: 585px;
	
	background-image: url("/images/back/image3.jpg");
	background-position: left top;
	background-repeat:no-repeat;
}

#wrapper .inner4 {
	position: relative;
	padding-top: 20px;	
	padding-bottom: 25px;
	min-height: 585px;
	
	background-image: url("/images/back/image4.jpg");
	background-position: left top;
	background-repeat:no-repeat;
}

#wrapper .inner5 {
	position: relative;
	padding-top: 20px;	
	padding-bottom: 25px;
	min-height: 585px;
	
	background-image: url("/images/back/image5.jpg");
	background-position: left top;
	background-repeat:no-repeat;
}

#wrapper .inner6 {
	position: relative;
	padding-top: 20px;	
	padding-bottom: 25px;
	min-height: 585px;
	
	background-image: url("/images/back/image6.jpg");
	background-position: left top;
	background-repeat:no-repeat;
}

#wrapper .inner7 {
	position: relative;
	padding-top: 20px;	
	padding-bottom: 25px;
	min-height: 585px;
	
	background-image: url("/images/back/image7.jpg");
	background-position: left top;
	background-repeat:no-repeat;
}

#wrapper .inner8 {
	position: relative;
	padding-top: 20px;	
	padding-bottom: 25px;
	min-height: 585px;
	
	background-image: url("/images/back/image8.jpg");
	background-position: left top;
	background-repeat:no-repeat;
}

#wrapper .inner9 {
	position: relative;
	padding-top: 20px;	
	padding-bottom: 25px;
	min-height: 585px;
	
	background-image: url("/images/back/image9.jpg");
	background-position: left top;
	background-repeat:no-repeat;
}

#wrapper #main {
	width: 545px;
	margin-top: 70px;	
	margin-right: 30px;	
	float: right;
	position: relative;
}

#wrapper #main2 {
	width: 585px;
	margin-top: 70px;	
	float: right;
	position: relative;
}

#wrapper #main3 {
	width: 878px;
	margin-top: 70px;	
	margin-left: 26px;	
	margin-right: 26px;	
	float: right;
	position: relative;
}

#wrapper #message {
	width: 830px;
	margin-top: 70px;	
	margin-left: 50px;	
	margin-right: 50px;	
	float: right;
	position: relative;
}

#footer .inner {
    font-family: tahoma, helvetica, arial, sans-serif;
	color: #bbbbb4;
	font-size: 9px;
	padding: 10px 0 10px;
}

#footer a:link,
#footer a:visited {
	color: #bbbbb4;
}

#footer a:hover {
	color: #616161;
}

#footer p#contact {
	float: left;
}

#footer p#copyright {
	float: right;
}

#footer p#copyright img {
	position: relative;
	top: -1px;
}

/*-  navigation
----------------------------------------------------------------------*/

ul#nav {
	position: absolute;
	right: 0px;
	bottom: 10px;
}

ul#nav a 
{
   height: 42px;
   float: left;
   position: relative;
  top: -1px;
  margin-left: 9px;
  margin-right: 9px;
}

ul#nav a#first 
{
  margin-left: 0px;
}

ul#nav a#last 
{
  margin-right: 0px;
}

ul#forum {
	position: absolute;
	right: -90px;
	top: 10px;
}

/*-  front
----------------------------------------------------------------------*/

/* normal */
#front_graphic {
	height: 405px;
}

/* christmas */
/*#front_graphic {
	height: 440px;
}*/

/* halloween */
/*#front_graphic {
	height: 470px;
}*/

#front_graphic img{
	margin-top: 202px;
}

#front_showcases {
	float: left;
	width: 344px;
	padding-left: 16px;
	margin-bottom: -35px;
}

#front_showcases img#work_arrow {
	float: left;
	position: relative;
	left: 108px;
	top: -37px;
	margin-bottom: -35px;
}

#front_showcases ul#showitems {
	padding-top: 5px;
}

#front_showcases ul#showitems li img {
	left: 31px ! important;
}

#front_latestnews {
	float: right;
	width: 495px;
	padding-left: 16px;
}

#front_latestnews img#news_arrow {
	float: left;
	position: relative;
	left: 128px;
	top: -37px;
	margin-bottom: -35px;
}

#front_latestnews ul#news_items li {
	margin-bottom: 13px;
}

#front_latestnews ul#news_items li .date {
	display: block;
	color: #a6acad;
	font-family: lucida grande, helvetica, arial, sans-serif;
	font-size: 12px;
}

#front_latestnews ul#news_items li a:link,
#front_latestnews ul#news_items li a:visited {
	color: #fafafa;
	font-size: 40px;
	letter-spacing: -0.05em;
	line-height: 1em;	
}

#front_latestnews ul#news_items li a:hover {
	color: #616161;
}

#front_latestnews ul#news_items li .nourl {
	color: #4a4a4a;
	font-size: 40px;
	letter-spacing: -0.05em;
	line-height: 1em;	
}



/*-  download
----------------------------------------------------------------------*/

#download_graphic {
	height: 250px;
}

#download_graphic img{
	margin-top: 110px;
}

#download_graphic2 {
	height: 115px;
}

#download_graphic2 img{
	margin-top: 15px;
}

#download_demo {
	float: left;
	width: 406px;
	margin-right: 8px;
}

#download_full {
	float: right;
	width: 475px;
	padding-left: 40px;
	border-left: solid 1px #e9e9e9;
}

#payment_left {
	float: left;
	width: 600px;
}

#payment_left2 {
	float: left;
	width: 770px;
}



/*-  callouts
----------------------------------------------------------------------*/

div.callout {
	position: relative;
	left: -225px;
	float: left;
	margin-right: -225px;
	width: 200px;
	padding-top: 0.4em;
	font-family: lucida grande, helvetica, arial, sans-serif;
	color: #838383;
	font-size: 10px;
	line-height: 1.4em;
}

.big_callout {
	position: relative;
	left: -376px;
	float: left;
	margin-right: -376px;
	width: 300px;
	padding-top: 0.4em;
	font-family: lucida grande, helvetica, arial, sans-serif;
	color: #838383;
	font-size: 10px;
	line-height: 1.4em;
}

.big_callout li {
	margin-bottom: 35px;
}

.big_callout img#border{
	margin-left: -30px;
}

.callout strong {
	color: #1d1d1d;
	display: block;
	padding-bottom: 6px;
}

.big_callout strong {
	color: #1d1d1d;
}

.big_callout .light {
	color: #52514d;
}

.big_callout p {
	margin-top: 1em;
}

div.learn_more {
	min-height: 200px;		
}

/*-  movie
----------------------------------------------------------------------*/

.movie_block {
	float: left;
	width: 878px;
}

.movie_left {
	float: left;
	width: 464px;
	padding-top: 40px;
	padding-right: 14px;
}

.movie_right {
	float: right;
	width: 400px;
}

/*-  showitems
----------------------------------------------------------------------*/

#showitems {
	padding: 5px 1px 0px 1px;
	position: relative;
}

#showitems td {
	border-bottom: solid 1px #e9e9e9;
}

#showitems td.thumb {
	width: 150px;
	padding: 0 0 19px 0 ! important;
	margin: 0 ! important;
	border: none ! important;
}

#showitems td.thumb img {
	width: 159px ! important;
	height: 99px ! important;
}

#showitems td.thumb2 {
	width: 150px;
	padding: 0 0 19px 0 ! important;
	margin: 0 ! important;
	border: none ! important;
}

#showitems td.thumb2 img {
	width: 135px ! important;
	height: 75px ! important;
	border: solid 4px #ffffff ! important;
}

#showitems td.blurb {
	font-family: lucida grande, helvetica, arial, sans-serif;
	color: #a6acad;
	font-size: 12px;
	line-height: 1.4em;
	padding: 0 ! important;
	margin: 0 ! important;
	border: none ! important;	
}

#showitems td.blurb strong {
	color: #4a4a4a;
} 

#showitems td.blurb a.view:link,
#showitems td.blurb a.view:visited {
	display: block;	
	font-size: 16px;
}


/*- faq
----------------------------------------------------------------------*/

#faq_controls {
	width: 301px;
	float: left;
	margin-top: 70px;
	font-family: lucida grande, helvetica, arial, sans-serif;
	color: #616161;
	font-size: 16px;
	line-height: 1.5em;
}

#faq_controls ul {
	margin-bottom: 20px;
}

/*-  contact
----------------------------------------------------------------------*/

table#contact td {
	padding-bottom: 13px;
}

table#contact input.text {
	width: 223px;
	height: 14px;
	border: solid 1px #b1b1b1;
	font-size: 12px;
	padding: 4px;
	color: #343434;
}

table#contact select {
	width: 233px;
	font-size: 12px;
}

table#contact select option {
	font-size: 12px;	
}

div#contact_attachment {
	background-color: #343434;
	color: #efefef;
}

div#contact_download {
	background-color: #343434;
	color :#efefef;
}

textarea#contact_comments {
	width: 530px;
	height: 120px;
	padding: 4px;
	border: solid 1px #b1b1b1;
	font-size: 12px;
	color: #343434;	
}

input#contact_email {
	width: 400px;
	height: 14px;
	padding: 4px;
	border: solid 1px #b1b1b1;
	font-size: 12px;
	color: #343434;	
}

input#contact_cgid {
	width: 400px;
	height: 14px;
	padding: 4px;
	border: solid 1px #b1b1b1;
	font-size: 12px;
	color: #343434;	
}

.contact_captcha {
	border: solid 1px #4e4e4e;
}

.captcha_foot {
	background-color: #343434;
	color :#efefef;
}

.text {
	font-family: lucida grande, helvetica, arial, sans-serif;
	color: #8a8a8a;
	font-size: 24px;
	line-height: 1.5em;
	margin-bottom: 0.6em;
}

.text #green {
	color: rgb(165, 195, 52);;
}

.small {
	font-family: lucida grande, helvetica, arial, sans-serif;
	color: #8a8a8a;
	font-size: 16px;
	line-height: 1.5em;
	margin-bottom: 0.6em;
}

.link {
	font-family: lucida grande, helvetica, arial, sans-serif;
	color: #8a8a8a;
	font-size: 18px;
	line-height: 1.5em;
	margin-bottom: 0.6em;
}

/*-  upgrade
----------------------------------------------------------------------*/

input#form_download_id {
	width: 400px;
	height: 14px;
	padding: 4px;
	border: solid 1px #b1b1b1;
	font-size: 12px;
	color: #343434;	
}

/*-  support
----------------------------------------------------------------------*/

ul.support_entries {
  margin-bottom: 80px;
}

li.support_entry {
	border-bottom: solid 1px #e9e9e9;
	margin-bottom: 40px;
}

li.support_entry .title {
	display: block;
	color: #4a4a4a;
	font-size: 29px;
	font-family: helvetica, arial, sans-serif;
	line-height: 1.2em;
	letter-spacing: -0.05em;
	margin-bottom: 10px;
}

li.support_entry .data {
	display: block;
	color: #a6acad;
	font-family: lucida grande, helvetica, arial, sans-serif;
	font-size: 10px;
	margin-bottom: 0px;
}


/*-  misc
----------------------------------------------------------------------*/

.light {
	color: #a6acad;
}

.jump_out {
	color: rgb(255, 131, 28);
	font-size: 20px;
	font-weight: bold;
}

.small_grey {
	font-family: lucida grande, helvetica, arial, sans-serif;
	color: #838383;
	font-size: 10px;
}

.small_white {
	font-family: lucida grande, helvetica, arial, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
}

.normal_grey {
	font-family: lucida grande, helvetica, arial, sans-serif;
	color: #838383;
	font-size: 14px;
}

p.buttons {
	margin-top: 12px;
}

.image_more {
    font-family: lucida grande, helvetica, arial, sans-serif;
	color: #aaaaaa;
	font-size: 14px;
	font-weight: bold;
	
	left: -10px;
	top: -23px;
	width: 100%;
	text-align: center;
	line-height: 0;
	position: absolute;
	z-index: 10000;
}

/*-  hover
----------------------------------------------------------------------*/

.img_hover{
	float: left;
	width: 160px;
	height: 120px;
	margin-left: 22px;
	overflow: hidden;
	margin-bottom: 22px; 
	position: relative;
}

.img_hover .hidden
{
  cursor: pointer;
  opacity:0.5;
  filter:alpha(opacity=50);
  position: absolute;
  width: 160px;
  height: 120px;
  background: black;
  color: white;
  display: none;
}

.img_hover .hidden .text
{
  padding: 8px;
}

/*-  toggle
----------------------------------------------------------------------*/

.toggle_button
{
  cursor: help;	
}

.toggle_item
{
  display: none;	
}

/*-  lightbox
----------------------------------------------------------------------*/

#jquery-overlay {
	left: 0px; top: 0px; width: 100%; height: 500px; position: absolute; z-index: 9990;
}
#jquery-lightbox {
	left: 0px; top: 0px; width: 100%; text-align: center; line-height: 0; position: absolute; z-index: 10000;
}
#jquery-lightbox a img {
	border: currentColor;
}
#lightbox-container-image-box {
	margin: 0px auto; width: 250px; height: 250px; position: relative; background-color: rgb(255, 255, 255);
}
#lightbox-container-image {
	padding: 10px;
}
#lightbox-loading {
	left: 0%; top: 40%; width: 100%; height: 25%; text-align: center; line-height: 0; position: absolute;
}
#lightbox-nav {
	left: 0px; top: 0px; width: 100%; height: 100%; position: absolute; z-index: 9910;
}
#lightbox-container-image-box > #lightbox-nav {
	left: 0px;
}
#lightbox-nav a {
	
}
#lightbox-nav-btnPrev {
	width: 49%; height: 100%; display: block;
}
#lightbox-nav-btnNext {
	width: 49%; height: 100%; display: block;
}
#lightbox-nav-btnPrev {
	left: 0px; float: left;
}
#lightbox-nav-btnNext {
	right: 0px; float: right;
}
#lightbox-container-image-data-box {
	font: 10px/1.4em Verdana, Helvetica, sans-serif; margin: 0px auto; padding: 0px 10px; width: 100%; overflow: auto; font-size-adjust: none; font-stretch: normal; background-color: rgb(255, 255, 255);
}
#lightbox-container-image-data {
	padding: 0px 10px; color: rgb(102, 102, 102);
}
#lightbox-container-image-data #lightbox-image-details {
	width: 70%; text-align: left; float: left;
}
#lightbox-image-details-caption {
	font-weight: bold;
}
#lightbox-image-details-currentNumber {
	padding-bottom: 1em; clear: left; display: block;
}
#lightbox-secNav-btnClose {
	width: 66px; padding-bottom: 0.7em; float: right;
}